Subject: RE: sigalrm?
From: [email-masked] (Kevin Hughes)

11 Dec 1997 06:50:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Jeremy Garff'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

-----Original Message-----
From:	Jeremy Garff [SMTP:[email-masked]]
Sent:	10 December 1997 21:13
To:	[email-masked]
Subject:	sigalrm?

Is the SIGALRM signal available under NT?  I am trying to use the
setitimer function to set the timer for the alarm, however it isn't
present in any header I can find, and I can't seem to get it to link
either.

Thanks in advance,

Jeremy Garff
[email-masked]

If you download the latest coolview  from sergey`s site (http://miracle.geol.msu.ru/sos/) and install you will get the 
Functionality you want. You will also need the itimer patches in order to get time.h for the definition of setitimer etc.
(this replaces sys/time.h)

It works for me - but I only ever tried getting one event, I assume multiple events will work

Good luck

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".